/* ==== HTML5 ======================================================= */

header,		footer,
article,	section,
aside,		nav,
hgroup,		details,
figure,		figcaption,
menu
{
	display:				block;
}
/* ======================================================= HTML5 ==== */

/* ==== RESET RULES ================================================= */

*
{
	margin:					0;
	padding:				0;
	color:					inherit;
}
/* ================================================= RESET RULES ==== */

/* ==== HIDE THESE ================================================== */

.plain-text-clarification,

#site-sections header,
#site-search header,
#site-search label,

#posts > header,

#comments-header,
#leave-comment legend,

#copyright-and-licensing header,
#licence-notice
{
	display:				none;
}

/* ---- List labels --------------------------------------------- */

#posts-list,

#site-aside ol,  #site-aside ul,
#site-footer ol, #site-footer ul
{
	list-style-type:			none;
}
/* ================================================== HIDE THESE ==== */

/* ==== GENERATED CONTENT =========================================== */

/* =========================================== GENERATED CONTENT ==== */

/* ==== DISPLAY STYLE =============================================== */

figure.video dl.video-download-links ul,
figure.video dl.video-download-links li
{
	display:				inline;
}

#site-sections-list dt
{
	display:				inline-block;
}

figure.video video,
figure.video object,
#promotion a,
time.comment-time
{
	display:				block;
}
/* ==== DISPLAY STYLE =============================================== */

/* ==== FLOATS ====================================================== */

figure.video dl.video-download-links dt
{
	float:					left;
}

#earlier-entries
{
	float:					left;
}
/* ====================================================== FLOATS ==== */





/* ==== PAGE WIDTH ====================================================

	22 columns of 2.5em
	Rows 1.5em tall		(based on default type size)

-------------------------------------------------------------------- */

body
{
	margin:					0 auto;
	padding:				0 0.5em;
	width:					55em;
}
/* ================================================== PAGE WIDTH ==== */

/* ==== HEADER TO TOP =============================================== */
#site-header
{
	position:				absolute;
	z-index:				20;
	top:					0;
	width:					55em;
	height:					7em;
}

#posts,
#page-not-found,
article.page,
article.post,
#site-aside
{
	padding-top:				10.5em;
}
/* =============================================== HEADER TO TOP ==== */

/* ==== SECTION LIST AND DESCRIPTIONS =============================== */

#site-sections
{
	position:				absolute;
	top:					7em;
	left:					12.5em;
}

#site-sections-list dd
{
	position:				absolute;
	top:					-11.98em;
	left:					-101em;
	padding:				0.55em 6em 0.45em 96em;
	width:					100%;
}

#site-sections dt:hover+dd,
#site-sections dt:focus+dd,
#site-sections dd.current-section
{
	top:					-1.98em;
}
#site-sections dt:hover+dd,
#site-sections dt:focus+dd
{
	z-index:				21;
}
/* =============================== SECTION LIST AND DESCRIPTIONS ==== */

/* ==== SEARCH BOX ================================================== */

#site-search
{
	position:				absolute;
	z-index:				22;
	top:					0;
	padding:				4.75em 2.5em 0 33em;
	width:					19.5em;
	height:					2.25em;
}

#search-terms
{
	width:					11.5em;
}

#site-name
{
	position:				relative;
	z-index:				23;
}
/* ================================================== SEARCH BOX ==== */

/* ==== ASIDE AS RIGHT SIDEBAR ====================================== */
#posts,
#page-not-found,
article.post
{
	float:					left;
	width:					37.5em;
}

#site-aside
{
	margin-left:				40em;
}
/* ====================================== ASIDE AS RIGHT SIDEBAR ==== */

/* ==== FOOTER TO BOTTOM ============================================ */

#site-footer
{
	clear:					both;
	padding-top:				15em;
}
/* ============================================ FOOTER TO BOTTOM ==== */

/* ==== FOOTER ====================================================== */

/* ---- Reset positioning and leave space for penguin ----------- */
#site-footer
{
	position:				relative;
	top:					0;
	left:					0;
	padding-left:				17.5em;
}

/* ---- List widths --------------------------------------------- */
#site-footer header
{
	padding:				0 0.5em;
}
#site-feeds header
{	width:					11.5em;}

#profiles header
{	width:					4em;}

#software header
{	width:					14em;}

/* ---- Position profiles and software lists -------------------- */
#profiles,
#software
{
	position:				absolute;
	top:					15em;
}
#profiles
{	left:					32.5em;}
#software
{	left:					40em;}

/* ---- Indent lists -------------------------------------------- */
#site-footer ul,
#feed-podcast,
#feed-itunes
{
	padding:				0 0 0 0.66666666em;
}

/* ---- Position feeds list items ------------------------------- */
#site-feeds-list
{
	position:				relative;
	top:					0;
	left:					0;
}
#feed-photo,
#feed-code,
#feed-thought,
#feed-all
{
	position:				absolute;
	left:					10em;
}
#feed-photo
{	top:					0em;}
#feed-code
{	top:					2em;}
#feed-thought
{	top:					4em;}
#feed-all
{	top:					6em;}

/* ---- Space above copyright notice ---------------------------- */
#copyright-notice
{
	padding-top:				2em;
	line-height:				1.5em;
	padding-bottom:				0.5em;
}
/* ====================================================== FOOTER ==== */

/* ==== BACKGROUNDS ================================================= */
html
{
	position:				relative;
	top:					0;
	left:					0
}

#divider-1,
#divider-2,
#page-data
{
	display:				block;
	position:				absolute;
	left:					0;
	width:					100%;
	min-width:				56em;
	-moz-box-sizing:			content-box;
}
#divider-1
{
	z-index:				2;
	bottom:					10.5em;
	height:					100%;
}
#divider-2
{
	z-index:				3;
	top:					0;
	height:					7em;
}
#page-data
{
	z-index:				4;
	top:					10.5em;
	bottom:					0;
	left:					0;
	right:					0;
	margin:					0 auto 22.5em;
	width:					55em;
	min-width:				55em;
}

#posts,
#page-not-found,
article.page,
article.post,
#site-aside,
#site-footer
{
	position:				relative;
	z-index:				10
}
/* ================================================= BACKGROUNDS ==== */





/* ==== WEBFONTS ==================================================== */
/*
Droid Serif, Droid Sans, and Droid Sans Mono:

	Copyright (C) 2008 The Android Open Source Project

	Licensed under the Apache License, Version 2.0 (the "License");
	you may not use this file except in compliance with the License.
	You may obtain a copy of the License at
  
		http://www.apache.org/licenses/LICENSE-2.0
  
	Unless required by applicable law or agreed to in writing, software
	distributed under the License is distributed on an "AS IS" BASIS,
	WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
	See the License for the specific language governing permissions and
	limitations under the License.

Raleway:

	Copyright (c) 2010, Matt McInerney (http://pixelspread.com|matt@pixelspread.com),
	with Reserved Font Name Raleway.

	This Font Software is licensed under the SIL Open Font License, Version 1.1.
	This license is available with a FAQ at: http://scripts.sil.org/OFL
*/

/* ---- Droid Serif --------------------------------------------- */

@font-face
{
	font-family:				'Droid Serif';
	src:					url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Regular-webfont.eot');
	src:					local('Droid Serif'),
						local('DroidSerif-Regular'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Regular-webfont.woff') format('woff'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Regular-webfont.ttf') format('truetype'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Regular-webfont.svg#webfontEtSsk1JN') format('svg');
	font-weight:				normal;
	font-style:				normal;
}
@font-face
{
	font-family:				'Droid Serif';
	src:					url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Italic-webfont.eot');
	src:					local('Droid Serif Italic'),
						local('DroidSerif-Italic'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Italic-webfont.woff') format('woff'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Italic-webfont.ttf') format('truetype'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Italic-webfont.svg#webfontNZohlgxV') format('svg');
	font-weight:				normal;
	font-style:				italic;
}
@font-face
{
	font-family:				'Droid Serif';
	src:					url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Bold-webfont.eot');
	src:					local('Droid Serif Bold'),
						local('DroidSerif-Bold'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Bold-webfont.woff') format('woff'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Bold-webfont.ttf') format('truetype'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-Bold-webfont.svg#webfontKcmVwBB9') format('svg');
	font-weight:				bold;
	font-style:				normal;
}
@font-face
{
	font-family:				'Droid Serif';
	src:					url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-BoldItalic-webfont.eot');
	src:					local('Droid Serif Bold Italic'),
						local('DroidSerif-BoldItalic'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-BoldItalic-webfont.woff') format('woff'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-serif/DroidSerif-BoldItalic-webfont.svg#webfont8zI8rTdy') format('svg');
	font-weight:				bold;
	font-style:				italic;
}
/*
Generated by Font Squirrel (http://www.fontsquirrel.com) on October 23, 2010 02:08:31 AM America/New_York
*/

/* ---- Droid Sans ---------------------------------------------- */

@font-face
{
	font-family:				'Droid Sans';
	src:					url('http://adelie.obfuscatepenguin.net/fonts/droid-sans/DroidSans-webfont.eot');
	src:					local('Droid Sans'),
						local('DroidSans'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-sans/DroidSans-webfont.woff') format('woff'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-sans/DroidSans-webfont.ttf') format('truetype'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-sans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg');
	font-weight:				normal;
	font-style:				normal;
}

@font-face
{
	font-family:				'Droid Sans';
	src:					url('http://adelie.obfuscatepenguin.net/fonts/droid-sans/DroidSans-Bold-webfont.eot');
	src:					local('Droid Sans Bold'),
						local('DroidSans-Bold'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-sans/DroidSans-Bold-webfont.woff') format('woff'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-sans/DroidSans-Bold-webfont.ttf') format('truetype'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-sans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg');
	font-weight:				bold;
	font-style:				normal;
}
/*
Generated by Font Squirrel (http://www.fontsquirrel.com) on October 23, 2010 02:08:04 AM America/New_York
*/

/* ---- Droid Sans Mono ----------------------------------------- */

@font-face
{
	font-family:				'DroidSansMonoRegular';
	src:					url('http://adelie.obfuscatepenguin.net/fonts/droid-sans-mono/DroidSansMono-webfont.eot');
	src:					local('Droid Sans Mono'),
						local('DroidSansMono'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-sans-mono/DroidSansMono-webfont.woff') format('woff'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-sans-mono/DroidSansMono-webfont.ttf') format('truetype'),
						url('http://adelie.obfuscatepenguin.net/fonts/droid-sans-mono/DroidSansMono-webfont.svg#webfontGzFJ3WpO') format('svg');
	font-weight:				normal;
	font-style:				normal;
}
/*
Generated by Font Squirrel (http://www.fontsquirrel.com) on October 23, 2010 02:02:22 AM America/New_York
*/

/* ---- Raleway ------------------------------------------------- */

@font-face
{
	font-family:				'Raleway';
	src:					url('http://adelie.obfuscatepenguin.net/fonts/raleway/raleway_thin-webfont.eot');
	src:					local('Raleway'),
						url('http://adelie.obfuscatepenguin.net/fonts/raleway/raleway_thin-webfont.woff') format('woff'),
						url('http://adelie.obfuscatepenguin.net/fonts/raleway/raleway_thin-webfont.ttf') format('truetype'),
						url('http://adelie.obfuscatepenguin.net/fonts/raleway/raleway_thin-webfont.svg#webfontkd6dQnDz') format('svg');
	font-weight:				normal;
	font-style:				normal;
}
/*
Generated by Font Squirrel (http://www.fontsquirrel.com) on October 23, 2010 02:02:59 AM America/New_York
*/
/* ==================================================== WEBFONTS ==== */

/* ==== TYPEFACES =================================================== */

/* ---- Serif --------------------------------------------------- */

body,

#site-aside h1,
#site-footer h1,
#copyright-notice
{
	font-family:				'Droid Serif', 'Linux Libertine', 'Liberation Serif', 'Georgia', 'Cambria', 'Garamond', 'Times', 'Times New Roman', serif;
}

/* ---- Sans ---------------------------------------------------- */

h1, h2, h3, h4, h5, h6,

#site-header dt,

#site-aside,
#site-footer
{
	font-family:				'Droid Sans', 'Liberation Sans', 'Akzidenz Grotesk', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

/* ---- Monospaced ---------------------------------------------- */

pre,
kbd
{
	font-family:				'Droid Sans Mono', monospace;
}

/* ---- Decorative ---------------------------------------------- */

#site-name,
#site-tagline,
#site-sections-list dd
{
	font-family:				'Raleway', 'St Marie Thin', 'Quicksand Light', 'Lobster', 'Lobster 1.3', 'Segoe UI Light', 'Liberation Sans', 'Akzidenz Grotesk', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

/* =================================================== TYPEFACES ==== */

/* ==== TYPE SIZE AND LEADING ======================================= */

*
{
	font-size:				inherit;
	line-height:				inherit;
}

body
{
	line-height:				1.5em;
}

#site-name
{
	font-size:				250%;
	line-height:				1.75em;
}

#site-tagline,
#site-sections-list dd,
#page-title,
#post-title,
#not-found-header h1,
#not-found-results-header h1,
#perhaps-header h1,
h1.excerpt-heading
{
	font-size:				150%;
	line-height:				1em;
}

#site-sections a
{
	font-size:				125%;
	line-height:				1.7em;
}

#leave-comment-header h1
{
	font-size:				125%;
	line-height:				1.2em;
}

#post-main-content section header h1,
#page-main-content section header h1
{
	font-size:				125%;
	line-height:				1.2em;
	position:				relative;
	top:					-0.2em;
}
#post-main-content section header h2,
#page-main-content section header h2,
#post-main-content section section header h1,
#page-main-content section section header h1
{
	font-size:				112.5%;
	line-height:				1.33333333em;
}

figcaption,
div.photo p,
p.page-date,
.post-date,
.post-tags,
#comments-list,
#comment-form,
#dents-list li footer,
#site-feeds-list,
#profiles-list,
#software-list,
#copyright-and-licensing
{
	font-size:				75%;
	line-height:				2em;
}

sup,
sub
{
	font-size:				75%;
	line-height:				1em;
}

#promotion a
{
	line-height:				0;
}
/* ======================================= TYPE SIZE AND LEADING ==== */

/* ==== TYPE WEIGHT ================================================= */

*
{
	font-weight:				inherit;
}

.url.not-found,
.required-input,
strong,
b
{
	font-weight:				bold;
}
/* ================================================= TYPE WEIGHT ==== */

/* ==== ALIGNMENT =================================================== */

/* ---- Left ---------------------------------------------------- */

#comment-allowed-tags,
#comment-content,
figcaption
{
	text-align:				left;
}
/* ---- Right --------------------------------------------------- */

figure.video dl.video-download-links dt,
p.page-date,
.post-date,
.post-tags,
article.comment footer,
#your-comment,
#later-entries,
#site-aside
{
	text-align:				right;
}

/* ---- Center -------------------------------------------------- */

#site-sections a,
#page-title,
#post-title,
#not-found-header h1,
div.photo,
figure,
#copyright-notice
{
	text-align:				center;
}
/* ==== ALIGNMENT =================================================== */

/* ==== TYPE PADDING ================================================ */

button,
input[type="submit"]
{
	padding:				0 0.25em;
}

#post-main-content ol,
#post-main-content ul
{
	padding:				0.75em 0 0.75em 4em;
}
#page-main-content ol,
#page-main-content ul
{
	padding:				0.75em 0 0.75em 4.5em;
}

#post-main-content dl,
#page-main-content dl
{
	padding:				1.5em 0;
}
#post-main-content dl.video-download-links,
#page-main-content dl.video-download-links
{
	padding:				0;
}

figure.video dl.video-download-links ul,
#post-main-content figure.video dl.video-download-links ul,
#posts-list,
#archives ol,
#dents-list,
#site-feeds-list,
#profiles-list,
#software-list
{
	padding:				0;
}

h1.excerpt-heading a
{
	padding:				0.33333333em;
}
/* ---- Top ----------------------------------------------------- */

#post-main-content section,
#page-main-content section
{
	padding-top:				1.5em;
}
#post-main-content > section,
#page-main-content > section
{
	padding-top:				3em;
}

#page-footer #post-comments
{
	padding-top:				9em;
}

#earlier-entries,
#later-entries,
#post-comments
{
	padding-top:				3em;
}

figure + figure,
p + figure,
#no-posts-message,
#site-aside header,
header.excerpt-header,
#post-footer,
#page-footer,
#post-main-content p + p,
#page-main-content p + p,
#post-main-content figure + p,
#page-main-content figure + p
{
	padding-top:				1.5em;
}

#page-title,
#not-found-results-header,
#perhaps-header
{
	padding-top:				1.25em;
}

#post-title,
#not-found-header h1,
#comment-author-info p + p
{
	padding-top:				1em;
}

div.photo
{
	padding-top:				0.75em;
}

#comment-author-info
{
	padding-top:				0.5em;
}

#site-tagline
{
	padding-top:				0.33333333em;
}

#promotion img
{
	padding-top:				0.5em;
}

#post-main-content figcaption p + p,
#page-main-content figcaption p + p
{
	padding-top:				0;
}
/* ---- Bottom -------------------------------------------------- */

#page-footer
{
	padding-bottom:				6em;
}

#page-header
{
	padding-bottom:				3.5em;
}

#comments-list li,
#comments-list
{
	padding-bottom:				2em;
}

#dents-list li,
#comment-author-info
{
	padding-bottom:				1.5em;
}

#page-title,
#post-header,
#not-found-header
{
	padding-bottom:				1.25em;
}

#post-title,
#not-found-header h1
{
	padding-bottom:				1em;
}

div.photo
{
	padding-bottom:				0.75em;
}

header.excerpt-header,
#not-found-results-header,
#perhaps-header
{
	padding-bottom:				0.25em;
}

#site-sections-list a
{
	padding-bottom:				0.2em;
}

h1.excerpt-heading
{
	padding-bottom:				0.16666666em;
}

/* ---- Left ---------------------------------------------------- */

#page-footer #post-comments
{
	padding-left:				12em;
}

p.page-date
{
	padding-left:				10em;
}

#page-main-content
{
	padding-left:				7.5em;
}

#page-main-content dd,
#page-main content pre
{
	padding-left:				5em;
}

#post-comments,
#post-main-content dd,
#post-main-content pre
{
	padding-left:				4.5em;
}
#post-main-content dl.video-download-links dd,
#page-main-content dl.video-download-links dd
{
	padding-left:				0;
}

.post-tags
{
	padding-left:				6.66666666em;
}

#site-tagline,
#page-title
{
	padding-left:				3.33333333em;
}

#post-main-content figcaption p + p,
#page-main-content figcaption p + p
{
	padding-left:				2.66666666em;
}

#post-title,
#not-found-header h1
{
	padding-left:				1.6666666em
}

#not-found-info,
#not-found-results-header,
#perhaps-header,
p.perhaps-info,
#perhaps-info,
#no-posts-message,
#post-main-content,
#post-footer,
div.excerpt-content,
.read-more,
#earlier-entries,
#site-aside h1
{
	padding-left:				0.5em;
}

#site-name
{
	padding-left:				0.2em;
}

/* ---- Right --------------------------------------------------- */

#page-footer #post-comments
{
	padding-right:				12.5em;
}

p.page-date
{
	padding-right:				10em;
}

#page-main-content
{
	padding-right:				7.5em;
}

#post-comments
{
	padding-right:				5em;
}

#page-title
{
	padding-right:				3.33333333em;
}

#post-title,
#not-found-header h1
{
	padding-right:				1.66666666em
}

.read-more,
#site-aside h1,
#site-aside > section > div,
#latest-dents > footer
{
	padding-right:				0.5em;
}

figure.video dl.video-download-links li
{
	padding-right:				0.33333333em;
}
/* ================================================ TYPE PADDING ==== */

/* ==== WIDTHS ====================================================== */

#site-sections-list a
{
	width:					6em;
}

#comment-author,
#comment-email,
#comment-website,
#comment-content
{
	width:					100%;
}

#post-main-content video
{
	width:					37em;
}

figure.video dl.video-download-links dt
{
	width:					8.66666666em;
}
figure.video dl.video-download-links dd
{
	margin-left:				9.33333333em;
	width:					36.66666666em;
}
/* ====================================================== WIDTHS ==== */

/* ==== HEIGHTS ===================================================== */

#comment-content
{
	height:					18em;
}

#post-main-content video
{
	min-height:				21em;
}
/* ===================================================== HEIGHTS ==== */

/* ==== TRANSFORMATION AND DECORATION =============================== */

#site-sections a
{
	text-transform:				lowercase;
}

#site-header a,
h1.excerpt-heading a,
#site-aside a,
#site-footer a
{
	text-decoration:			none;
}

a,
#site-name a:hover,
#site-name a:focus,
#site-aside a:hover,
#site-aside a:focus,
#site-footer a:hover,
#site-footer a:focus
{
	text-decoration:			underline;
}

/* =============================== TRANSFORMATION AND DECORATION ==== */





/* ==== DISPLAY ===================================================== */

#site-sections a,
h1.excerpt-heading a
{
	display:				block;
}
/* ===================================================== DISPLAY ==== */

/* ==== BORDERS ===================================================== */

a img,
#divider-1,
#divider-2,
#page-data,
#leave-comment fieldset
{
	border:					none;
}

#site-sections-list a,
#post-title,
#page-title,
#not-found-header h1,
#divider-2
{
	border-style:				solid;
}

#divider-2
{
	border-width:				0 0 0.5em;
}

#site-sections-list a
{
	border-width:				0.4em 0 0;
}

#post-title,
#not-found-header h1
{
	border-width:				0 0.16666666em 0.16666666em 0;
}

#page-title
{
	border-width:				0 0 0.16666666em;
}
/* ---- Radii --------------------------------------------------- */

#page-data
{
	-moz-border-radius:			1.5em;
	-webkit-border-radius:			1.5em;
	border-radius:				1.5em;
}

#post-title,
#page-title,
#not-found-header h1
{
	-moz-border-radius-topleft:		1em;
	-webkit-border-top-left-radius:		1em;
	border-top-left-radius:			1em;
}

#post-title,
#not-found-header h1
{
	-moz-border-radius-bottomright:		1em;
	-webkit-border-bottom-right-radius:	1em;
	border-bottom-right-radius:		1em;
}

#page-title
{
	-moz-border-radius-topright:		1em;
	-webkit-border-top-right-radius:	1em;
	border-top-right-radius:		1em;
}

#site-sections-list dt.film a
{
	-moz-border-radius-bottomleft:		0.4em;
	-webkit-border-bottom-left-radius:	0.4em;
	border-bottom-left-radius:		0.4em;
}	
#site-sections-list dt.thought a
{
	-moz-border-radius-bottomright:		0.4em;
	-webkit-border-bottom-right-radius:	0.4em;
	border-bottom-right-radius:		0.4em;
}	

#site-aside h1
{
	-moz-border-radius-topleft:		0.25em;
	-webkit-border-top-left-radius:		0.25em;
	border-top-left-radius:			0.25em;
	-moz-border-radius-bottomleft:		0.25em;
	-webkit-border-bottom-left-radius:	0.25em;
	border-bottom-left-radius:		0.25em;
}

#site-footer header
{
	-moz-border-radius:			0.25em;
	-webkit-border-radius:			0.25em;
	border-radius:				0.25em;
}

h1.excerpt-heading,
h1.excerpt-heading a
{
	-moz-border-radius-topright:		0.16666666em;
	-webkit-border-top-right-radius:	0.16666666em;
	border-top-right-radius:		0.16666666em;
}

h1.excerpt-heading
{
	-moz-border-radius-bottomright:		0.16666666em;
	-webkit-border-bottom-right-radius:	0.16666666em;
	border-bottom-right-radius:		0.16666666em;
}
/* ===================================================== BORDERS ==== */

/* ==== COLOURS ===================================================== */

/* ---- Red ----------------------------------------------------- */

#site-sections dt.doodle a
{
	border-color:				#b00000;
}	
h1.excerpt-heading.doodle
{
	background-color:			#b00000;
}

#site-sections dt.doodle a:hover,
#site-sections dt.doodle a:focus
{
	border-color:				#800000;
	background-color:			#800000;
}
#site-sections dd.doodle
{
	background-color:			#800000;
}
.required-input
{
	color:					#800000;
}
/* ---- Orange -------------------------------------------------- */

a:hover,
a:focus
{
	color:					#f06414;
}

#site-sections dt.film a
{
	border-color:				#f06414;
}
#site-sections dt.film a:hover,
#site-sections dt.film a:focus
{
	border-color:				#c05010;
	background-color:			#c05010;
}
#site-sections dd.film,
h1.excerpt-heading.film
{
	background-color:			#c05010;
}
/* ---- Yellow -------------------------------------------------- */

#site-sections a,
h1.excerpt-heading a:hover,
h1.excerpt-heading a:focus,
#post-title,
#page-title,
#not-found-header h1
{
	background-color:			#efc249;
}

#divider-2
{
	border-color:				#efc249;
}
/* ---- Green --------------------------------------------------- */

#site-sections dt.thought a
{
	border-color:				#006f00;
}	
h1.excerpt-heading.thought
{
	background-color:			#006f00;
}

#site-sections dt.thought a:hover,
#site-sections dt.thought a:focus
{
	border-color:				#004000;
	background-color:			#004000;
}
#site-sections dd.thought
{
	background-color:			#004000;
}
/* ---- Blue, Light --------------------------------------------- */

#divider-2
{
	background-color:			#dee6fe;
	background:				-moz-linear-gradient(top, #c0c0c0, #dee6fe);
	background:				-webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#dee6fe));
}

#page-data
{
	background-color:			#dee6fe;
	background-color:			rgba(236, 238, 254, 0.8);
}
/* ---- Blue, Medium -------------------------------------------- */

#site-name,
#site-tagline
{
	color:					#2a4fc6;
}

#divider-1,
h1.excerpt-heading,
h1.excerpt-heading a
{
	background-color:			#2a4fc6;
}
/* ---- Blue, Dark ---------------------------------------------- */

#site-sections a,
h1.excerpt-heading a:hover,
h1.excerpt-heading a:focus,
#post-title,
#page-title,
#not-found-header h1
{
	color:					#111f50;
}

#post-title,
#page-title,
#not-found-header h1
{
	border-color:				#111f50;
}
/* ---- Purple -------------------------------------------------- */

#site-sections dt.photo a
{
	border-color:				#7e11a3;
}
h1.excerpt-heading.photo
{
	background-color:			#7e11a3;
}

#site-sections dt.photo a:hover,
#site-sections dt.photo a:focus
{
	border-color:				#4a0a60;
	background-color:			#4a0a60;
}
#site-sections dd.photo
{
	background-color:			#4a0a60;
}
/* ---- Black --------------------------------------------------- */

#site-sections dt.code a
{
	border-color:				#000000;
}	
h1.excerpt-heading.code
{
	background-color:			#000000;
}

#site-sections dt.code a:hover,
#site-sections dt.code a:focus
{
	border-color:				#303030;
	background-color:			#303030;
}
#site-sections dd.code
{
	background-color:			#303030;
}
/* ---- White --------------------------------------------------- */

html,
body
{
	background-color:			#f0f0f0;
}

#site-sections dd,
#site-sections a:hover,
#site-sections a:focus,
h1.excerpt-heading a,
#site-aside h1,
#site-footer header
{
	color:					#f0f0f0;
}

/* ---- Grey ----------------------------------------------------- */

#site-aside h1,
#site-footer header
{
	background-color:			#8d9dad;
}
/*
#comment-form input,
#comment-content
{
	border-color:				#8d9dad;
}
*/
#site-feeds-list,
#profiles-list,
#software-list,
#copyright-and-licensing
{
	color:					#75869d;
}
/* ===================================================== COLOURS ==== */

/* ==== BACKGROUND IMAGES =========================================== */

/* ---- Small penguin in header --------------------------------- */
#site-search
{
	background-image:			url(http://adelie.obfuscatepenguin.net/backgrounds/op-penguin-shaded-shadow_left__112.png);
	background-repeat:			no-repeat;
	background-position:			bottom right;
}

/* ---- Large penguin in footer --------------------------------- */
#site-footer
{
	background-image:			url(http://adelie.obfuscatepenguin.net/backgrounds/op-penguin-shaded-shadow_right__312.png);
	background-repeat:			no-repeat;
	background-position:			bottom left;
}

/* ---- Mountains and snow as page background ------------------- */
/*
	This image (created in 2010 by Marc Stewart) is a composite of two photographs by Daniel Schwen:
	http://commons.wikimedia.org/wiki/File:Morteratsch_glacier_1.jpg
	http://commons.wikimedia.org/wiki/File:Tschierva_glacier_rework.jpg
	"Tschierva Glacier Rework" also features modifications by Wikimedia users Dontpanic and Smial.

	In accordance with those images' licences, this image is also distributed under a Creative Commons Attribution-Share Alike 2.5 Generic licence ( http://creativecommons.org/licenses/by-sa/2.5/deed.en ).
	This composite should be attributed to "Marc Stewart, obfuscatepenguin.net".
*/
#divider-1
{
	background-image:			url(http://adelie.obfuscatepenguin.net/backgrounds/op_bg3_mountains__1578x432_75pc.jpg);
	background-repeat:			repeat-x;
	background-position:			center bottom;
}

/* ---- Feed icon in feeds list header -------------------------- */
#site-feeds header
{
	background-image:			url(http://adelie.obfuscatepenguin.net/backgrounds/feeds.png);
	background-repeat:			no-repeat;
	background-position:			11.375em 0.375em;
}

/* =========================================== BACKGROUND IMAGES ==== */

/* ==== EFFECTS ===================================================== */

/* ---- Rotate site name; straighten and scale on hover --------- */
#site-name a
{
	display:				inline-block;

	-moz-transform:				rotate(-3deg) translate(-0.05em, 0);
	-webkit-transform:			rotate(-3deg) translate(-0.05em, 0);
	transform:				rotate(-3deg) translate(-0.05em, 0);

	-moz-transition:			all 0.2s linear;
	-webkit-transition:			all 0.2s linear;
	transition:				all 0.2s linear;
}
#site-name a:hover,
#site-name a:focus
{
	-moz-transform:				rotate(-2deg) translate(1em, 0) scale(1.25);
	-webkit-transform:			rotate(-2deg) translate(1em, 0) scale(1.25);
	transform:				rotate(-2deg) translate(1em, 0) scale(1.25);
}

/* ===================================================== EFFECTS ==== */

/* ==== SELECTIONS ================================================== */

::selection
{
	background:				#7e11a3;
	color:					#f0f0f0;
}
::-moz-selection
{
	background:				#4a0a60;
	color:					#f0f0f0;
}

/* ================================================== SELECTIONS ==== */
